=== debian/changelog ===
python-docx (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#python-docx

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 22:11:27 +0200

python-docx (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 22:11:26 +0200

python-docx (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 22:11:14 +0200
