=== debian/control ===
Source: python-docx
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/python-docx.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-docx.git;a=summary

Package: python-docx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: python-docx-snapshot
Architecture: all
Section: sound
Depends: python-docx (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade python-docx
 http://rzr.online.fr/q/snapshot#python-docx Feedback welcome
