=== debian/changelog ===
python-docx (0.8.11+dfsg1-5) unstable; urgency=high

  * Team upload.
  * autopkgtest depends on pyparsing. (Closes: #1033850)

 -- Bastian Germann <bage@debian.org>  Sun, 02 Apr 2023 22:22:08 +0200

python-docx (0.8.11+dfsg1-4) unstable; urgency=medium

  * Tests depend on python3-pyparsing (Closes: #1027582)
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 05 Jan 2023 03:54:29 -0500

python-docx (0.8.11+dfsg1-3) unstable; urgency=medium

  [ lintian-brush ]
  * Move transitional package python3-python-docx to oldlibs/optional per
    policy 4.0.1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrius Merkys ]
  * Adding autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Sat, 18 Dec 2021 02:20:25 -0500

python-docx (0.8.11+dfsg1-2) unstable; urgency=medium

  * Adding Vcs-* tags.
  * Renaming source and binary packages.

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Nov 2021 05:35:07 -0500

python-python-docx (0.8.11+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #997813)

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Oct 2021 02:10:57 -0400
