=== debian/control ===
Source: python-docx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-behave <!nocheck>,
 python3-lxml <!nocheck>,
 python3-pyparsing <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/python-openxml/python-docx
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docx
Vcs-Git: https://salsa.debian.org/python-team/packages/python-docx.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-docx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Replaces:
 python3-python-docx (<< 0.8.11+dfsg1-2~),
Breaks:
 python3-python-docx (<< 0.8.11+dfsg1-2~),
Description: library for creating and updating Microsoft Word files (Python 3)
 python-docx is a Python library for creating and updating Microsoft Word
 (.docx) files.
 .
 This package installs the library for Python 3.

Package: python3-python-docx
Depends:
 python3-docx,
 ${misc:Depends},
Architecture: all
Section: oldlibs
Description: transitional package
 This is a transitional package for python3-docx.
