=== debian/tests/control ===
Test-Command: rm -rf .pc && pytest-3 && make accept
Depends:
 make,
 python3-behave,
 python3-pyparsing,
 python3-pytest,
 @,
Restrictions:
 rw-build-tree,
