=== debian/changelog ===
python-docx (1.1.0+dfsg-2) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * Patch for dh_auto_test datetime DeprecationWarning with
    Python 3.12. (Closes: #1058441)

  [ Andrius Merkys ]
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Jan 2024 07:08:17 -0500

python-docx (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Nov 2023 01:24:08 -0500

python-docx (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg
  * Simplify debian/rules.
  * Switch autopkgtest to autopkgtest-pkg-pybuild.

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Oct 2023 10:35:31 -0400
