=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-behave <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pyparsing <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
+ python3-typing-extensions <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/python-openxml/python-docx
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docx
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docx.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-docx
