## python-docx 1.1.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,8 @@
 	$(BUILD)
 
 clean:
-	find . -type f -name \*.pyc -exec rm {} \;
+	# find . -type f -name \*.pyc -exec rm {} \;
+	fd -e pyc -I -x rm
 	rm -rf dist *.egg-info .coverage .DS_Store
 
 cleandocs:
