=== debian/changelog ===
python-docx (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.2+dfsg
  * Drop no longer needed fix-DescribeCorePropertiesPart-py312.patch.

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 May 2024 02:26:26 -0400
