=== debian/changelog ===
python-docx (1.2.0+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Add a patch for compatibility with pyparsing 3.3.2
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Mar 2026 20:54:41 +0100

python-docx (1.2.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Sep 2025 02:53:08 -0400

python-docx (1.2.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 1.2.0+dfsg

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Jun 2025 02:43:03 -0400
