=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-docx
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-behave <!nocheck>,
@@ -15,12 +14,11 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-typing-extensions <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/python-openxml/python-docx
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docx
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docx.git
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-docx
 Architecture: all
