=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = docx

%:
	dh $@ --buildsystem pybuild
